<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="12.9559" dead="1" death_count="0" death_pos.x="-68.4749" death_pos.y="3329.74" enemies_killed="29" gold="161" gold_all="561" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="7" killed_by="电魔 | 雷电" killed_by_extra="" places_visited="6" playtime="1048.07" playtime_str="0:17:28" projectiles_shot="958" streaks="0" teleports="0" wands_edited="5" world_seed="1694682887" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="8.03346" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="26" gold="91" gold_all="491" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="7" killed_by="" killed_by_extra="" places_visited="5" playtime="977.833" playtime_str="0:16:17" projectiles_shot="891" streaks="0" teleports="0" wands_edited="5" world_seed="1694682887" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

